<ART ID="03174" PID="2427" JID="146" BPAGE="2139" EPAGE="2160" PII="S0217732309031740" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK MATTER ANNIHILATION EXPLANATION FOR <F>e<SUP>&#x00B1;</SUP></F> EXCESSES IN COSMIC RAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732309031740AF001"></X-REF>
<X-REF REFID="S0217732309031740AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031740AF001">Center for High Energy Physics, Peking University, <CNY>Beijing</CNY></AFF>
<AFF ID="S0217732309031740AF002">Department of Physics, Center for Theoretical Sciences, and LeCospa Center, National Taiwan University, <CNY>Taipei</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2009</RE>
</HIST>
<ABST>
<P>Recently data from PAMELA, ATIC, FERMI-LAT and HESS show that there are <F>e<SUP>&#x00B1;</SUP></F> excesses in the cosmic ray energy spectrum. PAMELA shown excesses only in <F>e<SUP>+</SUP></F>, but not in anti-proton spectrum. ATIC, FERMI-LAT and HESS shown excesses in <F>e<SUP>+</SUP>+e<SUP>-</SUP></F> spectrum, but the detailed shapes are different which requires future experimental observations to pin down the correct data set. Nevertheless a lot of efforts have been made to explain the observed <F>e<SUP>&#x00B1;</SUP></F> excesses, and also why PAMELA only has excesses in <F>e<SUP>+</SUP></F> but not in anti-proton. In this brief review we discuss one of the most popular mechanisms to explain the data &#x2014; the dark matter annihilation. It has long been known that about 23% of our universe is made of relic dark matter. If the relic dark matter was thermally produced, the annihilation rate is constrained resulting in the need of a large boost factor to explain the data. We will discuss in detail how a large boost factor can be obtained by the Sommerfeld and Breit&#x2013;Wigner enhancement mechanisms. Some implications for particle physics model buildings will also be discussed.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD><F>e<SUP>&#x00B1;</SUP></F> excess</KWD>
<KWD>annihilation</KWD>
<KWD>boost factor</KWD>
<KWD>particle</KWD>
</KWDG>
</FRONT>
</ART>
